View Issue Details

IDProjectCategoryView StatusLast Update
0001298SymmetricDSImprovementpublic2019-04-22 10:28
ReporterabrougherAssigned Toabrougher 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.8 
Target VersionFixed in Version3.4.9 
Summary0001298: The conflict resolution target table value should only be case sensitive on case sensitive databases.
DescriptionThe conflict resolution target table value should only be case sensitive on case sensitive databases.
TagsNo tags attached.

Activities

chenson

2013-07-22 17:51

administrator   ~0000299

prepare for release

Related Changesets

SymmetricDS: master e5d678c3

2013-07-22 17:48:44

abrougher

Details Diff
0001298: The conflict resolution target table value should only be case sensitive on case sensitive databases.
0001298
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/DefaultDataLoaderFactory.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriterSettings.java Diff File

Issue History

Date Modified Username Field Change
2013-06-26 19:58 abrougher New Issue
2013-06-26 19:58 abrougher Status new => assigned
2013-06-26 19:58 abrougher Assigned To => abrougher
2013-07-17 21:59 chenson Target Version 3.5.0 => 3.6.0
2013-07-22 17:51 abrougher Status assigned => resolved
2013-07-22 17:51 abrougher Fixed in Version => 3.5.0
2013-07-22 17:51 abrougher Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000299
2013-07-22 17:51 chenson Status resolved => closed
2013-07-22 21:09 chenson Status closed => assigned
2013-07-22 21:09 chenson Fixed in Version 3.5.0 =>
2013-07-22 21:09 chenson Target Version 3.6.0 => 3.5.1
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r7558
2014-02-04 15:45 admin Target Version 3.5.1 =>
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master e5d678c3
2019-04-22 10:28 elong Status assigned => resolved
2019-04-22 10:28 elong Fixed in Version => 3.4.9
2019-04-22 10:28 elong Status resolved => closed